<!DOCTYPE html>
<html prefix="dc: http://purl.org/dc/terms/ mw: http://mediawiki.org/rdf/" about="https://bs.wikipedia.org/wiki/Special:Redirect/revision/3437170">
   <head prefix="mwr: https://bs.wikipedia.org/wiki/Special:Redirect/">
      <meta property="mw:TimeUuid" content="64f4b4e0-ad24-11ed-8992-95ca4f0cb63d"/>
      <meta charset="utf-8"/>
      <meta property="mw:pageId" content="493698"/>
      <meta property="mw:pageNamespace" content="10"/>
      <link rel="dc:replaces" resource="mwr:revision/3437169"/>
      <meta property="mw:revisionSHA1" content="33f742585a7e21567c793d8587f3c7a42d1b616b"/>
      <meta property="dc:modified" content="2022-10-15T10:23:36.000Z"/>
      <meta property="mw:htmlVersion" content="2.7.0"/>
      <meta property="mw:html:version" content="2.7.0"/>
      <link rel="dc:isVersionOf" href="//bs.wikipedia.org/wiki/%C5%A0ablon%3AInfokutija_filozof"/>
      <base href="//bs.wikipedia.org/wiki/"/>
      <title>Šablon:Infokutija filozof</title>
      <link rel="stylesheet" href="/w/load.php?lang=bs&amp;modules=mediawiki.skinning.content.parsoid%7Cmediawiki.skinning.interface%7Csite.styles&amp;only=styles&amp;skin=vector"/>
      <meta http-equiv="content-language" content="bs"/>
      <meta http-equiv="vary" content="Accept"/>
   </head>
   <body id="mwAA" lang="bs" class="mw-content-ltr sitedir-ltr ltr mw-body-content parsoid-body mediawiki mw-parser-output" dir="ltr">
      <section data-mw-section-id="-1" id="mwAQ">
         <meta typeof="mw:Includes/NoInclude" id="mwAg"/>
         <table class="box-Prijevod plainlinks metadata ambox ambox-content" role="presentation" about="#mwt1" typeof="mw:Transclusion" data-mw='{"parts":[{"template":{"target":{"wt":"prijevod","href":"./Šablon:Prijevod"},"params":{},"i":0}}]}' id="mwAw">
            <tbody>
               <tr>
                  <td class="mbox-image">
                     <div style="width:52px"><span typeof="mw:File"><a href="./Datoteka:Translation_Latin_Alphabet-cs.svg" class="mw-file-description"><img resource="./Datoteka:Translation_Latin_Alphabet-cs.svg" src="//upload.wikimedia.org/wikipedia/commons/thumb/3/38/Translation_Latin_Alphabet-cs.svg/50px-Translation_Latin_Alphabet-cs.svg.png" decoding="async" data-file-width="476" data-file-height="189" data-file-type="drawing" height="20" width="50" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/38/Translation_Latin_Alphabet-cs.svg/75px-Translation_Latin_Alphabet-cs.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/38/Translation_Latin_Alphabet-cs.svg/100px-Translation_Latin_Alphabet-cs.svg.png 2x"/></a></span></div>
                  </td>
                  <td class="mbox-text">
                     <div class="mbox-text-span"><b>Ovaj članak nije preveden ili je djelimično preveden</b>.<span class="hide-when-compact"> Ako smatrate da ste ga sposobni prevesti, kliknite na "<span class="plainlinks"><a rel="mw:ExtLink" href="//bs.wikipedia.org/w/index.php?title=%C5%A0ablon:Infokutija_filozof&amp;action=edit" class="external text"><b>Uredi</b></a></span>" i prevedite ga vodeći računa o enciklopedijskom stilu pisanja i <a rel="mw:WikiLink" href="./Wikipedia:Pravilno-nepravilno_u_bosanskom_jeziku" title="Wikipedia:Pravilno-nepravilno u bosanskom jeziku">pravopisu</a> <a rel="mw:WikiLink" href="./Bosanski_jezik" title="Bosanski jezik">bosanskog jezika</a>.</span></div>
                  </td>
               </tr>
            </tbody>
         </table>
         <meta typeof="mw:Includes/NoInclude/End" id="mwBA"/>
         <style data-mw-deduplicate="TemplateStyles:r3486081" typeof="mw:Extension/templatestyles mw:Transclusion" about="#mwt2" data-mw='{"parts":[{"template":{"target":{"wt":"Infobox\","href":"./Šablon:Infobox"},"params":{"bodyclass":{"wt":"vcard"},"bodystyle":{"wt":"font-size:85%; width:{{#if:{{{širina_kutije|}}}|{{{širina_kutije|}}}|24em}}"},"aboveclass":{"wt":"entete philosophy"},"abovestyle":{"wt":"background-color:#bfe0bf; font-size:125%;"},"above":{"wt":"{{{ime|{{PAGENAME}}}}}"},"subheader1":{"wt":"{{{epoha|{{{era&lt;includeonly>|&lt;/includeonly>}}}}}}"},"subheader2":{"wt":"{{{region|{{{regija&lt;includeonly>|&lt;/includeonly>}}}}}}"},"subheaderstyle":{"wt":"background-color:#bfe0bf; font-size:110%; height:18px"},"imageclass":{"wt":"{{Image class names|{{{slika}}}}}"},"image":{"wt":"{{#if:{{{naziv_slike|{{{slika&lt;includeonly>|&lt;/includeonly>}}}}}}|[[Datoteka:{{{naziv_slike|{{{slika&lt;includeonly>|&lt;/includeonly>}}}}}}|frameless|{{#if:{{{širinaslike|{{{širina_slike|}}}}}}|{{{širinaslike|{{{širina_slike&lt;includeonly>|&lt;/includeonly>}}}}}}|upright=1.11}}|alt={{{alt|}}}]]}}"},"caption":{"wt":"{{{opis&lt;includeonly>|&lt;/includeonly>}}}"},"headerstyle":{"wt":"background:#bfe0bf; height:14px"},"labelstyle":{"wt":"background:#bfe0bf; font-size:95%; width:90px"},"datastyle":{"wt":"height:16px"},"header1":{"wt":"{{#if:{{{ime_po_rođenju&lt;includeonly>|&lt;/includeonly>}}}{{{datum_rođenja|}}}{{{mjesto_rođenja|}}}{{{datum_smrti|}}}{{{mjesto_smrti|}}}{{{počivalište|}}}{{{počivalište_koordinate|}}}{{{alias|{{{pseudonim|}}}}}}{{{nacionalnost|}}}{{{etnicitet|}}}{{{državljanstvo|}}}{{{supružnik|}}}{{{partner|}}}{{{djeca|}}}{{{rodbina|}}}|Biografske informacije}}"},"label2":{"wt":"Rođenje"},"data2":{"wt":"{{br separated entries|{{{ime_po_rođenju&lt;includeonly>|&lt;/includeonly>}}}|{{#switch:{{lc:{{{rođenje|{{{datum_rođenja|}}}}}} }}\ | ?\ | ??\ | ???\ | ????\ | 19?\ | 19??\ | 18??\ | 17??\ | nepoznato\ | n       = datum nepoznat\ | {{{rođenje|{{{datum_rođenja&lt;includeonly>|&lt;/includeonly>}}}}}}\ }}|{{{mesto_rođenja|{{{mjesto_rođenja&lt;includeonly>|&lt;/includeonly>}}}}}} }}"},"label3":{"wt":"Smrt"},"data3":{"wt":"{{br separated entries|{{#switch:{{lc:{{{smrt|{{{datum_smrti|}}}}}} }}\ | ?\ | ??\ | ???\ | ????\ | 19?\ | 19??\ | 18??\ | 17??\ | nepoznato\ | n       = datum nepoznat\ | {{{smrt|{{{datum_smrti&lt;includeonly>|&lt;/includeonly>}}}}}}\ }}|{{{mesto_smrti|{{{mjesto_smrti&lt;includeonly>|&lt;/includeonly>}}}}}}}}"},"label4":{"wt":"Počivalište"},"data4":{"wt":"{{br separated entries|{{{počivalište&lt;includeonly>|&lt;/includeonly>}}}|{{{počivalište_koordinate&lt;includeonly>|&lt;/includeonly>}}}}}"},"label5":{"wt":"Pseudonim"},"data5":{"wt":"{{{alias|{{{druga_imena|{{{pseudonim&lt;includeonly>|&lt;/includeonly>}}}}}}}}}"},"label6":{"wt":"Nacionalnost"},"data6":{"wt":"{{{nacionalnost&lt;includeonly>|&lt;/includeonly>}}}"},"label7":{"wt":"Etnicitet"},"data7":{"wt":"{{{etnicitet&lt;includeonly>|&lt;/includeonly>}}}"},"label8":{"wt":"Državljanstvo"},"data8":{"wt":"{{{državljanstvo&lt;includeonly>|&lt;/includeonly>}}}"},"label9":{"wt":"Supružnik"},"data9":{"wt":"{{{supružnik&lt;includeonly>|&lt;/includeonly>}}}"},"label10":{"wt":"Partner"},"data10":{"wt":"{{{partner&lt;includeonly>|&lt;/includeonly>}}}"},"label11":{"wt":"Djeca"},"data11":{"wt":"{{{djeca&lt;includeonly>|&lt;/includeonly>}}}"},"label12":{"wt":"Rodbina"},"data12":{"wt":"{{{rodbina&lt;includeonly>|&lt;/includeonly>}}}"},"header13":{"wt":"{{#if:{{{alma_mater&lt;includeonly>|&lt;/includeonly>}}}{{{obrazovanje|}}}{{{zanimanje|}}}|Obrazovanje}}"},"label14":{"wt":"Školovanje"},"data14":{"wt":"{{{obrazovanje&lt;includeonly>|&lt;/includeonly>}}}"},"label15":{"wt":"&apos;&apos;Alma mater&apos;&apos;"},"data15":{"wt":"{{{alma_mater&lt;includeonly>|&lt;/includeonly>}}}"},"label16":{"wt":"Zanimanje"},"data16":{"wt":"{{{zanimanje&lt;includeonly>|&lt;/includeonly>}}}"},"header17":{"wt":"{{#if:{{{tradicija|{{{škola_filozofije|{{{škola|{{{škola_tradicija&lt;includeonly>|&lt;/includeonly>}}}}}}}}}}}}{{{glavni_interesi|{{{glavna_interesovanja|{{{interesovanja&lt;includeonly>|&lt;/includeonly>}}}}}}}}}{{{tema|}}}{{{jezik|}}}{{{znamenita_djela|}}}{{{nagrade|}}}|Filozofija}}"},"label19":{"wt":"{{nowrap|Škola/Tradicija}}"},"data19":{"wt":"{{{tradicija|{{{škola_filozofije|{{{škola|{{{škola_tradicija&lt;includeonly>|&lt;/includeonly>}}}}}}}}}}}}"},"label20":{"wt":"{{nowrap|Glavni interesi}}"},"data20":{"wt":"{{{glavni_interesi|{{{glavna_interesovanja|{{{interesovanja&lt;includeonly>|&lt;/includeonly>}}}}}}}}}"},"label21":{"wt":"Jezik"},"data21":{"wt":"{{{jezik&lt;includeonly>|&lt;/includeonly>}}}"},"header22":{"wt":"{{#if:{{{značajne_ideje|{{{centralne_ideje|{{{poznate_ideje&lt;includeonly>|&lt;/includeonly>}}}}}}}}}|Znamenite ideje}}"},"data23":{"wt":"{{#if:{{{značajne_ideje|{{{centralne_ideje|{{{poznate_ideje&lt;includeonly>|&lt;/includeonly>}}}}}}}}}|&lt;div style=\\"text-align:left;padding-left:1em;\\">{{{značajne_ideje|{{{centralne_ideje|{{{poznate_ideje&lt;includeonly>|&lt;/includeonly>}}}}}}}}}&lt;/div> }}"},"header24":{"wt":"{{#if:{{{glavna_djela|{{{glavna_djela&lt;includeonly>|&lt;/includeonly>}}}}}}|Glavna djela}}"},"data25":{"wt":"{{#if:{{{glavna_djela|{{{glavna_djela&lt;includeonly>|&lt;/includeonly>}}}}}}|&lt;div style=\\"text-align:left;padding-left:1em;\\">{{{glavna_djela|{{{glavna_djela&lt;includeonly>|&lt;/includeonly>}}}}}}&lt;/div> }}"},"header26":{"wt":"{{#if:{{{nagrade|&lt;noinclude>-&lt;/noinclude>}}}|Nagrade}}"},"data27":{"wt":"{{#if:{{{nagrade&lt;includeonly>|&lt;/includeonly>}}}|&lt;div style=\\"text-align:left;padding-left:1em;\\">{{{nagrade}}}&lt;/div>}}"},"header28":{"wt":"{{#if:{{{influencija|{{{utjecaj_od|{{{uticaj_od|{{{uticaj od|{{{utjecaji&lt;includeonly>|&lt;/includeonly>}}}}}}}}}}}}}}}{{{influencirao|{{{utjecaj_na|{{{uticaj_na|{{{uticaj na|{{{utjecao_na&lt;includeonly>|&lt;/includeonly>}}}}}}}}}}}}}}}|Inspiracija}}"},"data29":{"wt":"{{#if:{{{influencija|{{{utjecaj_od|{{{uticaj_od|{{{uticaj od|{{{utjecaji&lt;includeonly>|&lt;/includeonly>}}}}}}}}}}}}}}}|{{Collapsible list|expand={{{expand|}}}|title=Od|frame_style=border:none; padding: 0;|title_style=background-color:transparent; font-size:95%; text-align:left;|list_style=text-align:left; font-size:85%;|1= {{{influencija|{{{utjecaj_od|{{{uticaj_od|{{{uticaj od|{{{utjecaji&lt;includeonly>|&lt;/includeonly>}}}}}}}}}}}}}}} }}}}"},"data30":{"wt":"{{#if:{{{influencirao|{{{utjecaj_na|{{{uticaj_na|{{{uticaj na|{{{utjecao_na&lt;includeonly>|&lt;/includeonly>}}}}}}}}}}}}}}}|{{Collapsible list|expand={{{expand|}}}|title=Na|frame_style=border: none; padding: 0;|title_style=background-color:transparent; font-size:95%; text-align:left; Border-top: {{#if:{{{influencija|{{{utjecaj_od|{{{uticaj_od|{{{uticaj od|{{{utjecaji&lt;includeonly>|&lt;/includeonly>}}}}}}}}}}}}}}}|2px solid #bfe0bf}};|list_style=text-align:left; font-size:85%;|1= {{{influencirao|{{{utjecaj_na|{{{uticaj_na|{{{uticaj na|{{{utjecao_na&lt;includeonly>|&lt;/includeonly>}}}}}}}}}}}}}}} }}}}"},"header31":{"wt":"{{#if:{{{citati&lt;includeonly>|&lt;/includeonly>}}}|Citati}}"},"data32":{"wt":"{{#if:{{{citati&lt;includeonly>|&lt;/includeonly>}}}|&lt;div style=\\"text-align:left;padding-left:1em;\\">{{{citati}}}&lt;/div>}}"},"header33":{"wt":"{{#if:{{{potpis&lt;includeonly>|&lt;/includeonly>}}}|Potpis}}"},"data34":{"wt":"{{#if:{{{potpis&lt;includeonly>|&lt;/includeonly>}}}|[[Datoteka:{{{potpis&lt;includeonly>|&lt;/includeonly>}}}|frameless|120px]]}}"}},"i":0}}]}' id="mwBQ">.mw-parser-output .infobox-subbox{padding:0;border:none;margin:-3px;width:auto;min-width:100%;font-size:100%;clear:none;float:none;background-color:transparent}.mw-parser-output .infobox-3cols-child{margin:auto}.mw-parser-output .infobox .navbar{font-size:100%}body.skin-minerva .mw-parser-output .infobox-header,body.skin-minerva .mw-parser-output .infobox-subheader,body.skin-minerva .mw-parser-output .infobox-above,body.skin-minerva .mw-parser-output .infobox-title,body.skin-minerva .mw-parser-output .infobox-image,body.skin-minerva .mw-parser-output .infobox-full-data,body.skin-minerva .mw-parser-output .infobox-below{text-align:center}</style>
         <table class="infobox vcard" style="font-size:85%; width:24em" about="#mwt2" id="mwBg">
            <tbody>
               <tr>
                  <th colspan="2" class="infobox-above entete philosophy" style="background-color:#bfe0bf; font-size:125%;">Infokutija filozof</th>
               </tr>
               <tr>
                  <td colspan="2" class="infobox-subheader" style="background-color:#bfe0bf; font-size:110%; height:18px">{{{era}}}</td>
               </tr>
               <tr>
                  <td colspan="2" class="infobox-subheader" style="background-color:#bfe0bf; font-size:110%; height:18px">{{{regija}}}</td>
               </tr>
               <tr>
                  <td colspan="2" class="infobox-image [[:Šablon:Image class names]]">
                     [[Datoteka:{{{slika}}}|frameless|upright=1.11|alt=]]
                     <div class="infobox-caption">{{{opis}}}</div>
                  </td>
               </tr>
               <tr>
                  <th colspan="2" class="infobox-header" style="background:#bfe0bf; height:14px">Biografske informacije</th>
               </tr>
               <tr>
                  <th scope="row" class="infobox-label" style="background:#bfe0bf; font-size:95%; width:90px">Rođenje</th>
                  <td class="infobox-data" style="height:16px">{{{ime_po_rođenju}}}<br/>{{{datum_rođenja}}}<br/>{{{mjesto_rođenja}}}</td>
               </tr>
               <tr>
                  <th scope="row" class="infobox-label" style="background:#bfe0bf; font-size:95%; width:90px">Smrt</th>
                  <td class="infobox-data" style="height:16px">{{{datum_smrti}}}<br/>{{{mjesto_smrti}}}</td>
               </tr>
               <tr>
                  <th scope="row" class="infobox-label" style="background:#bfe0bf; font-size:95%; width:90px">Počivalište</th>
                  <td class="infobox-data" style="height:16px">{{{počivalište}}}<br/>{{{počivalište_koordinate}}}</td>
               </tr>
               <tr>
                  <th scope="row" class="infobox-label" style="background:#bfe0bf; font-size:95%; width:90px">Pseudonim</th>
                  <td class="infobox-data" style="height:16px">{{{pseudonim}}}</td>
               </tr>
               <tr>
                  <th scope="row" class="infobox-label" style="background:#bfe0bf; font-size:95%; width:90px">Nacionalnost</th>
                  <td class="infobox-data" style="height:16px">{{{nacionalnost}}}</td>
               </tr>
               <tr>
                  <th scope="row" class="infobox-label" style="background:#bfe0bf; font-size:95%; width:90px">Etnicitet</th>
                  <td class="infobox-data" style="height:16px">{{{etnicitet}}}</td>
               </tr>
               <tr>
                  <th scope="row" class="infobox-label" style="background:#bfe0bf; font-size:95%; width:90px">Državljanstvo</th>
                  <td class="infobox-data" style="height:16px">{{{državljanstvo}}}</td>
               </tr>
               <tr>
                  <th scope="row" class="infobox-label" style="background:#bfe0bf; font-size:95%; width:90px">Supružnik</th>
                  <td class="infobox-data" style="height:16px">{{{supružnik}}}</td>
               </tr>
               <tr>
                  <th scope="row" class="infobox-label" style="background:#bfe0bf; font-size:95%; width:90px">Partner</th>
                  <td class="infobox-data" style="height:16px">{{{partner}}}</td>
               </tr>
               <tr>
                  <th scope="row" class="infobox-label" style="background:#bfe0bf; font-size:95%; width:90px">Djeca</th>
                  <td class="infobox-data" style="height:16px">{{{djeca}}}</td>
               </tr>
               <tr>
                  <th scope="row" class="infobox-label" style="background:#bfe0bf; font-size:95%; width:90px">Rodbina</th>
                  <td class="infobox-data" style="height:16px">{{{rodbina}}}</td>
               </tr>
               <tr>
                  <th colspan="2" class="infobox-header" style="background:#bfe0bf; height:14px">Obrazovanje</th>
               </tr>
               <tr>
                  <th scope="row" class="infobox-label" style="background:#bfe0bf; font-size:95%; width:90px">Školovanje</th>
                  <td class="infobox-data" style="height:16px">{{{obrazovanje}}}</td>
               </tr>
               <tr>
                  <th scope="row" class="infobox-label" style="background:#bfe0bf; font-size:95%; width:90px"><i>Alma mater</i></th>
                  <td class="infobox-data" style="height:16px">{{{alma_mater}}}</td>
               </tr>
               <tr>
                  <th scope="row" class="infobox-label" style="background:#bfe0bf; font-size:95%; width:90px">Zanimanje</th>
                  <td class="infobox-data" style="height:16px">{{{zanimanje}}}</td>
               </tr>
               <tr>
                  <th colspan="2" class="infobox-header" style="background:#bfe0bf; height:14px">Filozofija</th>
               </tr>
               <tr>
                  <th scope="row" class="infobox-label" style="background:#bfe0bf; font-size:95%; width:90px"><span class="nowrap">Škola/Tradicija</span></th>
                  <td class="infobox-data" style="height:16px">{{{škola_tradicija}}}</td>
               </tr>
               <tr>
                  <th scope="row" class="infobox-label" style="background:#bfe0bf; font-size:95%; width:90px"><span class="nowrap">Glavni interesi</span></th>
                  <td class="infobox-data" style="height:16px">{{{interesovanja}}}</td>
               </tr>
               <tr>
                  <th scope="row" class="infobox-label" style="background:#bfe0bf; font-size:95%; width:90px">Jezik</th>
                  <td class="infobox-data" style="height:16px">{{{jezik}}}</td>
               </tr>
               <tr>
                  <th colspan="2" class="infobox-header" style="background:#bfe0bf; height:14px">Znamenite ideje</th>
               </tr>
               <tr>
                  <td colspan="2" class="infobox-full-data" style="height:16px">
                     <div style="text-align:left;padding-left:1em;">{{{poznate_ideje}}}</div>
                  </td>
               </tr>
               <tr>
                  <th colspan="2" class="infobox-header" style="background:#bfe0bf; height:14px">Glavna djela</th>
               </tr>
               <tr>
                  <td colspan="2" class="infobox-full-data" style="height:16px">
                     <div style="text-align:left;padding-left:1em;">{{{glavna_djela}}}</div>
                  </td>
               </tr>
               <tr>
                  <th colspan="2" class="infobox-header" style="background:#bfe0bf; height:14px">Nagrade</th>
               </tr>
               <tr>
                  <td colspan="2" class="infobox-full-data" style="height:16px">
                     <div style="text-align:left;padding-left:1em;">{{{nagrade}}}</div>
                  </td>
               </tr>
               <tr>
                  <th colspan="2" class="infobox-header" style="background:#bfe0bf; height:14px">Inspiracija</th>
               </tr>
               <tr>
                  <td colspan="2" class="infobox-full-data" style="height:16px">
                     <div class="mw-collapsible mw-collapsed" style="text-align: center; font-size: 95%; border:none; padding: 0;">
                        <div style="line-height: 1.6em; font-weight: bold; font-size: 100%; text-align: left; background-color:transparent; font-size:95%; text-align:left;">
                           <div>Od</div>
                        </div>
                        <ul class="mw-collapsible-content" style="font-size: 105%; margin-top: 0; margin-bottom: 0; line-height: inherit; text-align: left; list-style: none none; margin-left: 0; text-align:left; font-size:85%;">
                           <li style="line-height: inherit; margin: 0">{{{utjecaji}}}</li>
                        </ul>
                     </div>
                     <link rel="mw:PageProp/Category" href="./Kategorija:Pages_using_collapsible_list_with_both_background_and_text-align_in_titlestyle#background-color:transparent;font-size:95%25;text-align:left%20"/>
                  </td>
               </tr>
               <tr>
                  <td colspan="2" class="infobox-full-data" style="height:16px">
                     <div class="mw-collapsible mw-collapsed" style="text-align: center; font-size: 95%; border: none; padding: 0;">
                        <div style="line-height: 1.6em; font-weight: bold; font-size: 100%; text-align: left; background-color:transparent; font-size:95%; text-align:left; Border-top: 2px solid #bfe0bf;">
                           <div>Na</div>
                        </div>
                        <ul class="mw-collapsible-content" style="font-size: 105%; margin-top: 0; margin-bottom: 0; line-height: inherit; text-align: left; list-style: none none; margin-left: 0; text-align:left; font-size:85%;">
                           <li style="line-height: inherit; margin: 0">{{{utjecao_na}}}</li>
                        </ul>
                     </div>
                     <link rel="mw:PageProp/Category" href="./Kategorija:Pages_using_collapsible_list_with_both_background_and_text-align_in_titlestyle#background-color:transparent;border-top:2pxsolid%23bfe0bf;font-size:95%;text-align:left_"/>
                  </td>
               </tr>
               <tr>
                  <th colspan="2" class="infobox-header" style="background:#bfe0bf; height:14px">Citati</th>
               </tr>
               <tr>
                  <td colspan="2" class="infobox-full-data" style="height:16px">
                     <div style="text-align:left;padding-left:1em;">{{{citati}}}</div>
                  </td>
               </tr>
               <tr>
                  <th colspan="2" class="infobox-header" style="background:#bfe0bf; height:14px">Potpis</th>
               </tr>
               <tr>
                  <td colspan="2" class="infobox-full-data" style="height:16px">[[Datoteka:{{{potpis}}}|frameless|120px]]</td>
               </tr>
            </tbody>
         </table>
         <meta typeof="mw:Includes/NoInclude" id="mwBw"/>
      </section>
      <section data-mw-section-id="-2" id="mwCA">
         <div class="template-documentation" style="clear: both; margin: 1em 0 0 0; border: 1px solid #aaa; background-color: #ecfcf4; padding: 10px;" about="#mwt5" typeof="mw:Transclusion" data-mw='{"parts":[{"template":{"target":{"wt":"documentation","href":"./Šablon:Documentation"},"params":{},"i":0}}]}' id="mwCQ">
            <table style="width:100%; padding-bottom:3px; border-bottom: 1px solid #aaa; margin-bottom:1ex">
               <tbody>
                  <tr>
                     <td style="width:50%;"><span style="font-weight: bold; font-size: 125%"><span typeof="mw:File"><span><img resource="./Datoteka:Template-info.svg" src="//upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Template-info.svg/50px-Template-info.svg.png" decoding="async" data-file-width="117" data-file-height="60" data-file-type="drawing" height="26" width="50" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Template-info.svg/75px-Template-info.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Template-info.svg/100px-Template-info.svg.png 2x"/></span></span> Dokumentacija šablona</span></td>
                     <td style="width:50%; text-align:right;"><span class="plainlinks">[<a rel="mw:ExtLink" href="//bs.wikipedia.org/w/index.php?title=%C5%A0ablon:Infokutija_filozof/dok&amp;action=edit" class="external text">uredi</a>] [<a rel="mw:ExtLink" href="//bs.wikipedia.org/w/index.php?title=%C5%A0ablon:Infokutija_filozof/dok&amp;action=history" class="external text">historija</a>] [<span class="noprint plainlinks purgelink"><a rel="mw:ExtLink" href="//bs.wikipedia.org/w/index.php?title=%C5%A0ablon:Infokutija_filozof&amp;action=purge" class="external text"><span title="Osvježi keš">osvježi keš</span></a></span>]</span> </td>
                  </tr>
                  <tr>
                     <td colspan="2" style="width:100%;">Ova dokumentacija je prikazana u <a rel="mw:WikiLink" href="./Šablon:Infokutija_filozof/dok" title="Šablon:Infokutija filozof/dok">Šablon:Infokutija filozof/dok</a>.</td>
                  </tr>
               </tbody>
            </table>
            <div id="template_doc_page_transcluded" class="dablink plainlinks"> </div>
            <section data-mw-section-id="-1" id="mwCg">
               <h2 id="Korištenje"><span id="Kori.C5.A1tenje" typeof="mw:FallbackId"></span>Korištenje</h2>
               <pre typeof="mw:Extension/pre" about="#mwt7" data-mw='{"name":"pre","attrs":{},"body":{"extsrc":"\{{Infokutija filozof\| ime             =\| epoha           =\| regija          =\| slika           =\| širina_slike    =\| opis            =\| ime_po_rođenju  = \| datum_rođenja   = \| mjesto_rođenja  = \| datum_smrti     = \| mjesto_smrti    = \| počivalište     = \| pseudonim       = \| državljanstvo   = \| rodbina         = \| supružnik       = \| partner         = \| djeca           = \| obrazovanje     = \| alma_mater      = \| zanimanje       = \| tradicija       =\| glavni_interesi =\| jezik           =\| značajne_ideje  =\| glavna_djela    = \| nagrade         = \| utjecaj_od      = \| utjecaj_na      = \| citati          =\| potpis          = \}}\"}}' id="mwCw">{{Infokutija filozof| ime             =| epoha           =| regija          =| slika           =| širina_slike    =| opis            =| ime_po_rođenju  = | datum_rođenja   = | mjesto_rođenja  = | datum_smrti     = | mjesto_smrti    = | počivalište     = | pseudonim       = | državljanstvo   = | rodbina         = | supružnik       = | partner         = | djeca           = | obrazovanje     = | alma_mater      = | zanimanje       = | tradicija       =| glavni_interesi =| jezik           =| značajne_ideje  =| glavna_djela    = | nagrade         = | utjecaj_od      = | utjecaj_na      = | citati          =| potpis          = }}</pre>
               <p><a rel="mw:WikiLink" href="./Šablon:Infookvir_za_predložak?action=edit&amp;redlink=1" title="Šablon:Infookvir za predložak" class="new" typeof="mw:LocalizedAttrs" data-mw-i18n='{"title":{"lang":"x-page","key":"red-link-title","params":["Šablon:Infookvir za predložak"]}}'>Šablon:Infookvir za predložak</a></p>
               <link rel="mw:PageProp/Category" href="./Kategorija:Biografske_infokutije#Filozofi"/>
               <link rel="mw:PageProp/Category" href="./Kategorija:Filozofski_šabloni"/>
               <section data-mw-section-id="-1" id="mwDA">
                  <h3 id="Primjer">Primjer</h3>
               </section>
               <section data-mw-section-id="-1" id="mwDQ">
                  <h3 id="Parametri">Parametri</h3>
               </section>
            </section>
            <section data-mw-section-id="-1" id="mwDg">
               <h2 id="Kôd"><span id="K.C3.B4d" typeof="mw:FallbackId"></span>Kôd</h2>
               <p><br/></p>
            </section>
            <section data-mw-section-id="-1" id="mwDw">
               <h2 id="Također_pogledajte"><span id="Tako.C4.91er_pogledajte" typeof="mw:FallbackId"></span>Također pogledajte</h2>
               <div style="clear: both;"></div>
            </section>
         </div>
         <!-- Kategorije se stavljaju pod šablon/doc, ne ovdje. -->
         <meta typeof="mw:Includes/NoInclude/End" id="mwEA"/>
      </section>
   </body>
</html>
",
"wikitext": "
<noinclude>{{prijevod}}</noinclude>
{{Infobox| bodyclass  = vcard| bodystyle  = font-size:85%; width:{{#if:{{{širina_kutije|}}}|{{{širina_kutije|}}}|24em}}| aboveclass = entete philosophy| abovestyle = background-color:#bfe0bf; font-size:125%; | above      = {{{ime|{{PAGENAME}}}}}| subheader1     = {{{epoha|{{{era
<includeonly>|</includeonly>
}}}}}}| subheader2     = {{{region|{{{regija
<includeonly>|</includeonly>
}}}}}}| subheaderstyle = background-color:#bfe0bf; font-size:110%; height:18px| imageclass = {{Image class names|{{{slika}}}}}| image = {{#if:{{{naziv_slike|{{{slika
<includeonly>|</includeonly>
}}}}}}|[[Datoteka:{{{naziv_slike|{{{slika
<includeonly>|</includeonly>
}}}}}}|frameless|{{#if:{{{širinaslike|{{{širina_slike|}}}}}}|{{{širinaslike|{{{širina_slike
<includeonly>|</includeonly>
}}}}}}|upright=1.11}}|alt={{{alt|}}}]]}}| caption = {{{opis
<includeonly>|</includeonly>
}}}| headerstyle = background:#bfe0bf; height:14px| labelstyle  = background:#bfe0bf; font-size:95%; width:90px| datastyle   = height:16px| header1 = {{#if:{{{ime_po_rođenju
<includeonly>|</includeonly>
}}}{{{datum_rođenja|}}}{{{mjesto_rođenja|}}}{{{datum_smrti|}}}{{{mjesto_smrti|}}}{{{počivalište|}}}{{{počivalište_koordinate|}}}{{{alias|{{{pseudonim|}}}}}}{{{nacionalnost|}}}{{{etnicitet|}}}{{{državljanstvo|}}}{{{supružnik|}}}{{{partner|}}}{{{djeca|}}}{{{rodbina|}}}|Biografske informacije}}| label2 = Rođenje| data2 = {{br separated entries|{{{ime_po_rođenju
<includeonly>|</includeonly>
}}}|{{#switch:{{lc:{{{rođenje|{{{datum_rođenja|}}}}}} }} | ? | ?? | ??? | ???? | 19? | 19?? | 18?? | 17?? | nepoznato | n       = datum nepoznat | {{{rođenje|{{{datum_rođenja
<includeonly>|</includeonly>
}}}}}} }}|{{{mesto_rođenja|{{{mjesto_rođenja
<includeonly>|</includeonly>
}}}}}} }}| label3 = Smrt| data3 = {{br separated entries|{{#switch:{{lc:{{{smrt|{{{datum_smrti|}}}}}} }} | ? | ?? | ??? | ???? | 19? | 19?? | 18?? | 17?? | nepoznato | n       = datum nepoznat | {{{smrt|{{{datum_smrti
<includeonly>|</includeonly>
}}}}}} }}|{{{mesto_smrti|{{{mjesto_smrti
<includeonly>|</includeonly>
}}}}}}}}| label4 = Počivalište| data4 = {{br separated entries|{{{počivalište
<includeonly>|</includeonly>
}}}|{{{počivalište_koordinate
<includeonly>|</includeonly>
}}}}}| label5 = Pseudonim| data5 = {{{alias|{{{druga_imena|{{{pseudonim
<includeonly>|</includeonly>
}}}}}}}}}| label6 = Nacionalnost| data6 = {{{nacionalnost
<includeonly>|</includeonly>
}}}| label7 = Etnicitet| data7 = {{{etnicitet
<includeonly>|</includeonly>
}}}| label8 = Državljanstvo| data8 = {{{državljanstvo
<includeonly>|</includeonly>
}}}| label9 = Supružnik| data9 = {{{supružnik
<includeonly>|</includeonly>
}}}| label10 = Partner| data10 = {{{partner
<includeonly>|</includeonly>
}}}| label11 = Djeca| data11 = {{{djeca
<includeonly>|</includeonly>
}}}| label12 = Rodbina| data12 = {{{rodbina
<includeonly>|</includeonly>
}}}| header13 = {{#if:{{{alma_mater
<includeonly>|</includeonly>
}}}{{{obrazovanje|}}}{{{zanimanje|}}}|Obrazovanje}}| label14 = Školovanje| data14 = {{{obrazovanje
<includeonly>|</includeonly>
}}}| label15 = ''Alma mater''| data15 = {{{alma_mater
<includeonly>|</includeonly>
}}}| label16 = Zanimanje| data16 = {{{zanimanje
<includeonly>|</includeonly>
}}}| header17 = {{#if:{{{tradicija|{{{škola_filozofije|{{{škola|{{{škola_tradicija
<includeonly>|</includeonly>
}}}}}}}}}}}}{{{glavni_interesi|{{{glavna_interesovanja|{{{interesovanja
<includeonly>|</includeonly>
}}}}}}}}}{{{tema|}}}{{{jezik|}}}{{{znamenita_djela|}}}{{{nagrade|}}}|Filozofija}}| label19 = {{nowrap|Škola/Tradicija}}| data19 = {{{tradicija|{{{škola_filozofije|{{{škola|{{{škola_tradicija
<includeonly>|</includeonly>
}}}}}}}}}}}}| label20 = {{nowrap|Glavni interesi}}| data20 = {{{glavni_interesi|{{{glavna_interesovanja|{{{interesovanja
<includeonly>|</includeonly>
}}}}}}}}}| label21 = Jezik| data21 = {{{jezik
<includeonly>|</includeonly>
}}}| header22 =  {{#if:{{{značajne_ideje|{{{centralne_ideje|{{{poznate_ideje
<includeonly>|</includeonly>
}}}}}}}}}|Znamenite ideje}}| data23 = {{#if:{{{značajne_ideje|{{{centralne_ideje|{{{poznate_ideje
<includeonly>|</includeonly>
}}}}}}}}}|
<div style="text-align:left;padding-left:1em;">
   {{{značajne_ideje|{{{centralne_ideje|{{{poznate_ideje
   <includeonly>|</includeonly>
   }}}}}}}}}
</div>
}}| header24 = {{#if:{{{glavna_djela|{{{glavna_djela
<includeonly>|</includeonly>
}}}}}}|Glavna djela}}| data25 = {{#if:{{{glavna_djela|{{{glavna_djela
<includeonly>|</includeonly>
}}}}}}|
<div style="text-align:left;padding-left:1em;">
   {{{glavna_djela|{{{glavna_djela
   <includeonly>|</includeonly>
   }}}}}}
</div>
}}| header26 = {{#if:{{{nagrade|
<noinclude>-</noinclude>
}}}|Nagrade}}| data27 =   {{#if:{{{nagrade
<includeonly>|</includeonly>
}}}|
<div style="text-align:left;padding-left:1em;">{{{nagrade}}}</div>
}}| header28 = {{#if:{{{influencija|{{{utjecaj_od|{{{uticaj_od|{{{uticaj od|{{{utjecaji
<includeonly>|</includeonly>
}}}}}}}}}}}}}}}{{{influencirao|{{{utjecaj_na|{{{uticaj_na|{{{uticaj na|{{{utjecao_na
<includeonly>|</includeonly>
}}}}}}}}}}}}}}}|Inspiracija}}| data29 = {{#if:{{{influencija|{{{utjecaj_od|{{{uticaj_od|{{{uticaj od|{{{utjecaji
<includeonly>|</includeonly>
}}}}}}}}}}}}}}}|{{Collapsible list|expand={{{expand|}}}|title=Od|frame_style=border:none; padding: 0;|title_style=background-color:transparent; font-size:95%; text-align:left;|list_style=text-align:left; font-size:85%;|1= {{{influencija|{{{utjecaj_od|{{{uticaj_od|{{{uticaj od|{{{utjecaji
<includeonly>|</includeonly>
}}}}}}}}}}}}}}} }}}}| data30 = {{#if:{{{influencirao|{{{utjecaj_na|{{{uticaj_na|{{{uticaj na|{{{utjecao_na
<includeonly>|</includeonly>
}}}}}}}}}}}}}}}|{{Collapsible list|expand={{{expand|}}}|title=Na|frame_style=border: none; padding: 0;|title_style=background-color:transparent; font-size:95%; text-align:left; Border-top: {{#if:{{{influencija|{{{utjecaj_od|{{{uticaj_od|{{{uticaj od|{{{utjecaji
<includeonly>|</includeonly>
}}}}}}}}}}}}}}}|2px solid #bfe0bf}};|list_style=text-align:left; font-size:85%;|1= {{{influencirao|{{{utjecaj_na|{{{uticaj_na|{{{uticaj na|{{{utjecao_na
<includeonly>|</includeonly>
}}}}}}}}}}}}}}} }}}}| header31 = {{#if:{{{citati
<includeonly>|</includeonly>
}}}|Citati}}| data32 = {{#if:{{{citati
<includeonly>|</includeonly>
}}}|
<div style="text-align:left;padding-left:1em;">{{{citati}}}</div>
}}| header33 = {{#if:{{{potpis
<includeonly>|</includeonly>
}}}|Potpis}}| data34 = {{#if:{{{potpis
<includeonly>|</includeonly>
}}}|[[Datoteka:{{{potpis
<includeonly>|</includeonly>
}}}|frameless|120px]]}}}}
<noinclude>
   {{documentation}}<!-- Kategorije se stavljaju pod šablon/doc, ne ovdje. -->
</noinclude>
